Introduction

L’introduction

Bienvenue dans AND Route. Ce logiciel permet aux usagers de la route de préparer leurs itinéraires. Vous le trouverez facile à utiliser et parfait pour la planification précise et rapide de tous vos voyages d’affaires et d’agrément.

Facile à utiliser

Vous devez simplement taper les premières lettres du lieu pour entrer vos lieux de départ, de passage et d’arrivée, et AND Route se charge alors de calculer votre itinéraire optimal. L‘interface intuitive de AND Route (clarté des boutons, précision des itinéraires et des cartes) vous permet de préparer vos voyages en un tournemain.

Rapide

En quelques secondes, AND Route affiche en couleur l’itinéraire optimal le plus rapide. Vous pouvez imprimer les descriptions d’itinéraire ainsi que les cartes afin de les emmener en voyage avec vous.

Informations routières actualisées

Les réseaux routiers utilisés par les produits AND Route sont continuellement mis à jour par AND Data, le premier fournisseur européen d’informations routières numériques destinées au commerce et à l’industrie. AND Route par niveau rue utilise la base de données Navtech.

Autres fonctions :

  • L’option “via” vous permet de planifier un voyage avec plusieurs destinations, effectué facilement avec le “Trip Planner“ ou “Préparateur de voyage”.

  • AND Route possède une messagerie électronique et une liaison Web pour que vous puissiez envoyer et récupérer des informations partout dans le monde.

  • Si vous n’êtes pas sûr de l’orthographe du nom d’une ville , il est possible d’utiliser un “joker “ ( ex : “?” ; “*” ) pour une lettre ou une partie du nom.

  • En utilisant la touche retour, vous pouvez facilement planifier votre voyage de retour en pressant le bouton une seule fois.

Informations détaillées

Les informations relatives à l’itinéraire répertorient les noms ou numéros de routes, les carrefours et bretelles situés tout le long de l’itinéraire ainsi que leurs numéros, la longueur de l’itinéraire en kilomètres (ou miles) et les distances entre plusieurs points du voyage. AND Route vous permet également de déterminer le niveau de détails des informations présentées.

L’itinéraire optimal s’affiche de façon graphique sur une carte. D’autres itinéraires peuvent également être calculés et affichés. La carte propose de nombreuses autres fonctions utiles. AND Route vous offre, par exemple, un aperçu du tracé géographique de votre voyage et vous permet également de sélectionner directement sur la carte les lieux d’arrivée, de passage et de départ. De plus, l’application vous permet d’effectuer un zoom avant sur une carte afin d’obtenir plus de détails et d’effectuer un zoom arrière pour avoir une meilleure vue d’ensemble du voyage planifié.

Pour de plus amples informations sur AND Route, reportez-vous au fichier Lisezmoi du CD-ROM.


Méthodologie

Méthodologie utilisée pour calculer les informations relatives à l'itinéraire

AND Route comprend des informations relatives au type de routes constituant chaque segment routier (autoroute, par exemple) ainsi que des informations relatives à la vitesse moyenne sur ces segments. Chaque type de routes est également associé à une priorité donnée, déterminée en fonction du choix personnel de voyager ou non sur le type de routes concerné. Une fois l’itinéraire le plus rapide déterminé, l’application prend en compte la priorité associée aux différentes routes ainsi que la vitesse moyenne des différents types de routes.

Préférences de vitesse

Sélectionnez " Préférences " dans le menu " Edition ". Sélectionnez l'onglet " Routes ". Ici vous pouvez établir vos propres vitesses et les routes que vous préférez emprunter.


Démarrage et fermeture de AND Route

Pour démarrer AND Route, choisissez l’option AND Route dans le dossier AND Travel Series accessible depuis le menu Démarrer de Windows.

Pour fermer AND Route, sélectionnez l’option Fermer du menu Fichier ou cliquez sur le bouton [image].


Fenêtre principale AND Route

La fenêtre principale AND Route est composée d’une barre de titre comportant le nom de l’application et le réseau routier actif.

La barre de menus est composée de différents menus contenant toutes les commandes et options AND Route. La fenêtre possède également de nombreux boutons permettant d’activer ces commandes et ces options. Les boutons qui ne peuvent pas être utilisés sont grisés. Pour obtenir une brève description du rôle d’un bouton ou d’une commande, placez le curseur sur l’élément voulu (sans cliquer avec la souris). L’explication apparaît en bas à droite du curseur.

Les champs de saisie Départ et Arrivée se situent sous la barre de menus.

La fenêtre principale est composée des fenêtres Carte et Description de l’itinéraire. Ces fenêtres peuvent être visualisées côte à côte ou vous pouvez basculer de l’une à l’autre en cliquant sur les boutons appropriés en bas à gauche de l’écran. Vous pouvez également déplacer la barre située entre les fenêtres Carte et Description de l’itinéraire pour agrandir l’une des deux.

Une fois l’itinéraire calculé, une grande carte affiche le résumé de l’itinéraire. Vous pouvez ainsi basculer entre différentes vues : moitié de la carte, moitié de la description de l’itinéraire, toute la carte ou toute la description de l’itinéraire.

Reportez-vous également à :

Sélection d’un réseau routier

Boutons de lieu

Boutons de zoom


Carte

La carte affiche de manière graphique l'itinéraire optimal à partir du lieu de départ jusqu'au lieu d'arrivée via les lieux de passage que vous avez choisi d'inclure dans le calcul.

  • L'itinéraire optimal est indiqué au moyen d'une ligne bleu clair.
  • Le deuxième itinéraire est indiqué au moyen d'une ligne bleu foncé.
  • Le troisième itinéraire est indiqué au moyen d'une ligne vert clair. Reportez-vous également à Légende de la carte.

Remarques

  1. Vous pouvez changer le niveau de détails sur la carte ainsi que la couleur des routes à l'aide de l'option Préférences du menu Edition.
  2. Vous pouvez effectuer un zoom avant/arrière sur la carte à l'aide des boutons Zoom situés dans la partie inférieure de l'écran et des options Zoom du menu Carte. Il existe une troisième possibilité qui consiste à mettre en évidence une zone à agrandir en déplaçant diagonalement le curseur sur la carte tout en maintenant enfoncé le bouton gauche de la souris.
  3. Pour visualiser un endroit en dehors de la section visible, vous pouvez utiliser la barre de défilement pour voir la sélection désirée.


Légende de la carte

Pour afficher la légende de la carte, cliquez sur le bouton Légende de la carte [image] .


Description de l'itinéraire

Une fois qu'un itinéraire a été calculé, les indications relatives à l'itinéraire optimal s'affichent dans la fenêtre de description de l'itinéraire. Vous pouvez choisir deux types différents d’itinéraires : Standard ou élaboré. L’itinéraire élaboré est donné par défaut, et consiste en quatre colonnes:

Lieu | Répertorie les lieux jalonnant l'itinéraire.
Direction | Répertorie les noms des villes et villages que vous traverserez.
Distance | Totalise la distance au fur et à mesure de la progression sur l'itinéraire. La distance peut être calculée en kilomètres ou en miles, selon les paramètres que vous avez définis dans l'option Préférences du menu Edition.
Durée | Totalise la durée du trajet, selon les paramètres que vous avez définis dans l'option Préférences du menu Edition. Reportez-vous également à la méthodologie utilisée pour calculer les données afférentes à l'itinéraire.

Remarques

  • Vous pouvez afficher un résumé des informations relatives à l'itinéraire en sélectionnant l'option Résumé de l'itinéraire du menu Fenêtre.

  • Vous pouvez choisir de n'afficher que les instructions concernant l'itinéraire en cliquant sur le bouton approprié en bas à gauche de l'écran ou en sélectionnant l'option Afficher le résultat du menu Fenêtre.

  • En double cliquant sur un des lieux dans la Description d’itinéraire, une mini carte s’affiche.

  • En pressant le bouton une fois, vous pouvez voir une description compacte [image] ou étendue [image] de l’itinéraire.
  • En choisissant "préférences" dans le Menu Edition, vous pouvez choisir d’afficher la description compacte ou élaborée.


Présentation des boutons

Lieu de départ |
Lieu de passage | Préparation de voyages
Lieu d'arrivée | Curseur flèche
Afficher la carte et la description de l'itinéraire | Zoom avant sur la carte
N'afficher que la carte | Zoom arrière sur la carte
N'afficher que la description de l'itinéraire | Afficher toute la carte
Afficher la légende de la carte | Zoom avant sur l'itinéraire
Afficher la description étendue | Afficher la description compacte
Calculer l'itinéraire optimal | Imprimer
Calculer les 2ème et 3ème itinéraires | Messagerie électronique
Calculer le retour | Navigateur Web
Effacer l'itinéraire | Réduire, Agrandir et Quitter
Sélectionner le réseau routier |


Boutons de zoom

Les boutons de zoom sont situés en bas de l’écran AND Route.

Bouton | Nom
 | Zoom avant
 | Zoom arrière
 | Toute la carte
 | Zoom sur l’itinéraire

Reportez-vous également à :

Boutons de lieu

Boutons de vue generale


Boutons de lieu

Les boutons de lieu sont situés en bas à gauche de l’écran AND Route.

Bouton | Nom
 | Départ
 | Via
 | Arrivée
 | Curseur flèche

Reportez-vous également à :

Boutons de zoom

Boutons de vue generale


Touches de raccourci

Les commandes AND Route peuvent s’exécuter à l’aide des touches Alt-<lettre>. La lettre que vous pouvez utiliser pour chaque commande est toujours soulignée dans les menus de l’application AND Route. Alt-F, par exemple, ouvre le menu Fichier de la barre de menus.


Repères

Il est possible de sélectionner des Repères comme point de départ, d’arrivée ou comme point intermédiaire. Ces repères peuvent apparaitrent sur la carte et dans la description de l’itinéraire. Un certain nombre de repères sont donnés automatiquement, mais vous pouvez aussi créer vos propres repères, comme votre domicile, votre lieu de travail, les adresses où vous vous rendez fréquemment, etc.

Sélection des repères standard

Vous trouverez éventuellement plusieurs points d’intérêt livrés avec le produit AND Route:

Aéroport

Poste frontière

Gare

Station essence

Créer des repères puis les sélectionner

Pour entrer vos propres repères, procédez comme suit:

1. | Sélectionnez la commande Repères dans le menu Edition pour ouvrir la fenêtre Repères.
2. | Entrez le nom d’un repère personnel.
3. | Faites défiler la liste et sélectionnez la donnée souhaitée.
4. | Entrez, si souhaité, une URL.
5. | Cliquer sur la flêche verte. Le repère personnel apparait en haut de la liste Repères pesonnels disponibles.
 | N.B.Les boutons à côté de la liste des Repères disponibles vous permettent de supprimer un repère ou tous les repères de la liste.

Vous pouvez ensuite de deux manières différentes, utiliser les repères entrés comme point de départ, d’arrivée, ou comme étape. Pour sélectionner ces repères, procédez comme suit:

1. | Lorsque vous sélectionnez un repère personnel sur la carte, une fenêtre d’information apparait. Dans cette fenêtre vous pouvez sélectionnez un repére personnel comme point de départ ou d’arrivée.
2. | Dans la fenêtre Préparation de voyage vous pouvez sélectionner soit un repère standard, soit un repère personnel. Pour en savoir plus, reportez vous au Préparateur de voyage.


Barre de menus

Menus AND Route

Fichier Edition Itinéraire Carte Fenêtre ?

Cliquez sur le menu voulu pour afficher les informations concernant ses options.


Menu Fichier

Le menu Fichier propose les options suivantes :

Ouvrir | Ouvre la boîte de dialogue Réseau routier. Sélectionnez le réseau routier que vous souhaitez utiliser.
Imprimer | Imprime la carte et la description de l'itinéraire.
Messagerie | Envoie par messagerie électronique la carte et la description de l'itinéraire.
Sauvegarder sur PDA | Sauvegarde itinéraires et cartes sur votre PDA.
Quitter | Permet de quitter l'application AND Route.


Menu Edition

Le menu Edition propose les options suivantes :

Copier la carte | Copie la carte en cours et la place dans le Presse-papiers.
Copier l'itinéraire | Copie la description de l'itinéraire en cours et la place dans le Presse-papiers.
Préférences Affiche une boîte de dialogue dans laquelle vous pouvez définir les paramètres de AND Route. En cliquant sur le bouton défaut, les paramètres originaux sont redéfinis.
  • L'onglet Paramètres généraux ( [image] ) vous permet de choisir le niveau de détails de la carte ainsi que la vitesse par rapport à la vitesse normale utilisée dans les calculs.
  • L'onglet Couleurs de la carte ( [image] ) vous permet de choisir les couleurs des itinéraires, routes, villes, etc.
  • L’onglet Itinéraire vous permet de choisir le type d’itinéraire à calculer: le plus court, le plus rapide ou le moins cher. Vous pouvez également choisir de définir la description , standard, élaborée, compacte ou étendue.
  • L’onglet Repères vous permet d’indiquer les repères que vous voulez voir sur la carte.
  • Avec l'onglet " Routes " vous pouvez établir la vitesse pour des différentes types de routes. Il y a quatre profils déjà établis, mais vous pouvez également établir vos propres vitesses et les routes que vous préférez emprunter.
Repères personnels | Affiche un boite de dialogue qui vous permet de créer vos repères personnels.


Menu Itinéraire

Le menu Itinéraire propose les options suivantes :

Itinéraire optimal | Calcule l'itinéraire optimal entre les lieux de départ et d'arrivée choisis (en prenant en compte les éventuels lieux de passage définis). Le résultat s'affiche dans les fenêtres Carte et Description de l'itinéraire.
2ème itinéraire | Calcule le deuxième itinéraire (s’il existe) entre les lieux de départ et d'arrivée choisis (en prenant en compte les éventuels lieux de passage définis). Le résultat s'affiche dans les fenêtres Carte et Description de l'itinéraire.
3ème itinéraire | Calcule le troisième itinéraire (s’il existe) entre les lieux de départ et d'arrivée choisis (en prenant en compte les éventuels lieux de passage définis). Le résultat s'affiche dans les fenêtres Carte et Description de l'itinéraire.
Le retour | Calcule le retour entre les lieux de départ et d'arrivée choisis (en prenant en compte les éventuels lieux de passage définis). Le résultat s'affiche dans les fenêtres Carte et Description de l'itinéraire.
Effacer l'itinéraire | Efface tous les détails relatifs à la sélection en cours dans les fenêtres Carte et Description de l'itinéraire. Vous pouvez alors calculer un autre trajet dans AND Route.
Préparation de voyages | Affiche la boîte de dialogue Préparation de voyages.


Menu Carte

Le menu Carte propose les options suivantes :

Zoom avant | Effectue un zoom avant sur la carte pour afficher davantage de détails sur un point particulier. Utilisez cette option autant de fois que vous le souhaitez pour atteindre le niveau de détails voulu.
Zoom arrière | Effectue un zoom arrière sur la carte pour afficher moins de détails mais offrir une plus grande vue d'ensemble. Utilisez cette option autant de fois que vous le souhaitez pour atteindre la vue d'ensemble voulue.
Toute la carte | Affiche la carte dans son entier.
Zoom sur l'itinéraire | Effectue un zoom avant sur l'itinéraire calculé et affiché.


Menu Fenêtre

Le menu Fenêtre propose les options suivantes :

Afficher la carte | N'affiche que la fenêtre de la carte.
Afficher le résultat | N'affiche que la fenêtre de résultat (description de l'itinéraire).
Afficher la carte et le résultat | Affiche côte à côte les fenêtres Carte et Description de l'itinéraire.
Résumé de l'itinéraire | Affiche une petite fenêtre contenant un résumé de l'itinéraire calculé. Elle indique les lieux de départ, de passage et d'arrivée, la durée totale estimée ainsi que la distance du trajet.
Légende | Affiche la légende de la carte. Cette fenêtre contient une liste de symboles utilisés par AND Route pour représenter les routes, l’itinéraire, etc…
GPS | Met en marche les fonctions GPS quand les fonctions GPS sont activées.


Menu Aide

Le menu Aide propose les options suivantes :

Sommaire | Affiche le sommaire de ce fichier d'aide.
Rechercher | Permet d'effectuer une recherche sur une rubrique d'aide particulière.
Utilisation de l'aide | Fournit des informations sur l'aide Windows.
A propos de | Affiche des informations sur AND Route.


Procédures

Sélection d’un réseau routier

Sélection d’un lieu de départ

Sélection d’un lieu d’arrivée

Sélection d’un lieu de passage

Calcul et affichage d’un itinéraire

Impression de la carte et/ou de la description de l’itinéraire

Envoi électronique de la carte et/ou de la description de l’itinéraire

Sauvegarder l’itinéraire sur PDA

Récupération sur Internet d’informations relatives au trafic


Sélection d'un lieu de départ

Pour sélectionner un lieu de départ, procédez de l'une des manière suivantes :

  • Entrez un nom de lieu dans le champ de saisie Lieu de départ situé au-dessous de la barre de menus. Une liste déroulante ( [image] ) s'affiche dès que vous commencez à entrer du texte. Vous pouvez également faire défiler la liste et sélectionner un lieu en double cliquant. Vous pouvez ensuite sélectionner une rue ou un quartier dans le champ suivant. Ou bien vous pouvez entrer le code postal du point de départ dans le champ Départ.

  • Entrez des informations dans la fenêtre Préparation de voyages. Vous pouvez y accéder en sélectionnant l'option Préparation de voyages du menu Itinéraire ou en cliquant sur le bouton [image].

  • Cliquez sur le bouton [image] et positionnez le curseur (qui prend alors la forme du symbole Départ) sur un endroit de la carte. Cliquez pour faire apparaître un menu contextuel ( [image] ) répertoriant les lieux du secteur. Sélectionnez un lieu dans le menu contextuel en cliquant sur son nom. Le symbole Départ s'affiche alors sur la carte pour le lieu sélectionné, indiquant qu'il s'agit du lieu de départ de l'itinéraire.

Reportez-vous également à :

Sélection d'un lieu d'arrivée

Sélection d'un lieu de passage


Sélection d'un lieu d'arrivée

Pour sélectionner un lieu d'arrivée, procédez de l'une des manière suivantes :

  • Entrez un nom de lieu dans le champ de saisie Arrivée situé au-dessous de la barre de menus. Une liste déroulante ( [image] ) s'affiche dès que vous commencez à entrer du texte. Vous pouvez également faire défiler la liste et sélectionner un lieu en double cliquant. Vous pouvez ensuite sélectionner une rue ou un quartier dans le champ suivant. Ou bien , vous pouvez entrer le code postal du lieu de destination dans le champ Arrivée.

  • Entrez des informations dans la fenêtre Préparation de voyages. Vous pouvez y accéder en sélectionnant l'option Préparation de voyages du menu Itinéraire ou en cliquant sur le bouton [image].

  • Cliquez sur le bouton [image] et positionnez le curseur (qui prend alors la forme du symbole Arrivée) sur un endroit de la carte. Cliquez pour faire apparaître un menu contextuel répertoriant les lieux du secteur. Sélectionnez un lieu dans le menu contextuel en cliquant sur son nom. Le symbole Arrivée s'affiche alors sur la carte pour le lieu sélectionné, indiquant qu'il s'agit du lieu d'arrivée de l'itinéraire.

Reportez-vous également à :

Sélection d'un lieu de départ

Sélection d'un lieu de passage


Calcul et affichage d'un itinéraire

Pour calculer et afficher un itinéraire et sa description, procédez comme suit :

  1. Sélectionnez un lieu de départ.

  2. Sélectionnez les lieux de passage éventuels que vous souhaitez inclure dans le calcul de l'itinéraire. Vous pouvez sélectioner le Lieu de passage dans le menu route ou bien avec le bouton Lieu de passage en bas à gauche, dans le coin de votre écran.

  3. Sélectionnez un lieu d'arrivée.

  4. Cliquez sur le grand bouton vert clignotant une fois que vous avez traité les étapes 1 à 3. Vous pouvez également sélectionner l'option Itinéraire optimal du menu Itinéraire. AND Route calcule alors l'itinéraire optimal et l'affiche sur la carte au moyen d'une ligne bleu clair. En parallèle, la fenêtre Description de l'itinéraire s'affiche.

  5. En cliquant deux fois sur un des lieux dans la description d’itinéraire, vous pouvez visualiser une mini carte.

Remarque

Vous pouvez calculer et afficher deux autres itinéraires sur la carte en cliquant au choix sur les boutons [image] (ou en choisissant les options 2ème itinéraire et 3ème itinéraire du menu Itinéraire). Le deuxième itinéraire (s'il existe) est représenté sur la carte par une ligne bleu foncé. Le troisième itinéraire (s'il existe) est représenté par une ligne vert clair. Chaque fois que vous affichez l'un des trois itinéraires possibles, la fenêtre Description de l'itinéraire change en conséquence.

Vous pouvez calculer et afficher le retour sur la carte en cliquant au choix sur le bouton [image] (ou en choisissant l’option Retour du menu Itinéraire).

En pressant le bouton une fois, vous pouvez voir une description compacte [image] ou étendue [image] de l’itinéraire.


Impression de la carte et/ou de la description de l'itinéraire

Pour imprimer la carte et/ou la description de l'itinéraire, procédez comme suit :

  1. Cliquez sur le bouton [image] ou sélectionnez l'option Imprimer du menu Fichier.
    La boîte de dialogue Options d'impression s'affiche.

  2. Vous pouvez choisir de n'imprimer que la carte ("Inclure la carte"), que la description de l'itinéraire ("Inclure le résultat de l'itinéraire") ou les deux. Effectuez votre choix et cliquez sur OK. La carte et/ou la description de l'itinéraire peuvent alors être imprimées via la boîte de dialogue Windows standard.


Envoi électronique de la carte et/ou de la description de l'itinéraire

Envoi électronique de la carte et/ou de la description de l’itinéraire

Pour envoyer par message électronique la carte et/ou la description de l’itinéraire, procédez comme suit :

  1. Cliquez sur le bouton [image] ou sélectionnez l’option Messagerie du menu Fichier.
    La boîte de dialogue Options de messagerie s’affiche :

  2. Vous pouvez décider d’envoyer électroniquement la carte seule ("Inclure la carte"), la description de l’itinéraire seule ("Inclure le résultat de l’itinéraire") ou les deux avec ou sans mini-carte. Effectuez votre choix et cliquez sur OK.
  3. Vous pouvez à présent utiliser votre système de messagerie pour envoyer la carte et/ou les instructions de l’itinéraire à votre ou vos destinataire(s). Le texte de description de l’itinéraire est envoyé exactement tel qu’il apparaît à l’écran. Les cartes sont envoyées sous forme de fichiers .bmp distincts.

Remarque

La messagerie électronique ne fonctionne avec AND Route que si vous utilisez Windows et si vous possédez une application de messagerie. Si vous ne possédez pas d’application de messagerie et de connection internet, le bouton Messagerie sera grisé.


Sélection d'un réseau routier

Sélection d’un réseau routier

Lorsque vous démarrez AND Route, la fenêtre principale s’affiche. Elle est composée de la carte du réseau routier par défaut chargé dans votre application. Il existe deux façons de modifier le réseau routier affiché : via l’option Ouvrir du menu Fichier ou en cliquant sur l’icône en forme de globe.

Via l’option Ouvrir

  1. Sélectionnez l’option Ouvrir du menu Fichier. La boîte de dialogue de sélection d’un réseau routier s’affiche et présente la liste des fichiers des réseaux routiers que vous avez achetés.
  2. Sélectionnez le fichier que vous souhaitez et cliquez sur OK. Le réseau routier que vous avez sélectionné s’affiche dans la fenêtre Carte.

Via l’icône en forme de globe

  1. Cliquez sur l’icône [image]. Une petite carte du monde s’affiche ( [image] ).
  2. Passez le curseur sur les continents. Si le réseau routier d’un continent est accessible, ce continent s’affiche en surbrillance.
  3. Cliquez sur ce continent. Une boîte de sélection s’affiche et présente la liste des réseaux routiers accessibles.
  4. Sélectionnez un réseau routier. Il s’affiche dans la fenêtre Carte.


Assistance technique

Vous pouvez trouver des informations à propos du Helpdesk dans le fichier Lisez-moi.txt.


GPS

Activer le GPS (Global Positioning System)

Le GPS, votre boussole personnelle !

Le GPS (Global Positioning System) est un réseau de satellites, ordinateurs et récepteurs capables de déterminer votre position n'importe où sur la planète. Le réseau se compose de 24 satellites. Un récepteur GPS peut calculer votre position sur la base des différences temporelles des signaux qui sont émis par les satellites. GPS vous aide à trouver votre destination en vous indiquant votre position sur la carte ; c'est pourquoi vous saurez toujours où vous êtes et trouverez l'itinéraire originale.

GPS et AND Route

En utilisant un récepteur GPS en combinaison avec votre AND Route Planer vous pouvez visualiser votre position actuelle par rapport à votre itinéraire prévue. Un récepteur GPS en combinaison avec AND Route présente des possibilités illimitées ; vous ne perdrez plus jamais de vue votre itinéraire prévue !

Comment activer mon GPS ?

Votre route planer est déjà préparé pour le GPS ; c'est pourquoi l'utilisation des fonctions GPS est facile à activer. Par ailleurs vous ne payez les fonctions GPS que si vous voulez les utiliser. Moyennant 19,95 Euros seulement vous pourrez utiliser les fonctions GPS comme votre outil de navigation personnel. Pour activer votre GPS procédez comme suit :
1. Sélectionnez " Activer GPS " dans le menu.
2. Un code paraîtra sur votre écran. Suivez les instructions.
3. Dès que vous aurez obtenu votre code d'activation, entrez ce code dans l'écran.
4. Sélectionnez OK, maintenant vous pouvez utiliser les fonctions GPS.

Se reporter au chapitre " Utiliser le GPS " pour savoir comment on se sert du système GPS

Note : Pour utiliser le GPS il faut connecter un récepteur GPS avec le protocole NMEA 0183 à votre ordinateur.


 Utiliser le GPS
La fonction GPS vous permet d'afficher votre position sur la carte. Votre position sera affiché sur la carte. La flèche indique la direction dans laquelle vous avancez. Pour utiliser les fonctions GPS il faut connecter un récepteur GPS avec le protocole NMEA 0183 à votre ordinateur ; vérifiez si le GPS est bien activé.

Procédez comme suit pour travailler avec votre GPS :
1. Sélectionnez GPS dans le menu.
2. Le dialogue box " GPS " apparaîtra.
3. Le cas échéant, modifiez le port COM en sélectionnant " Arrêter GPS ". Utilisez le menu déroulant pour modifier le port COM. Sélectionnez " Lancer GPS " pour activer le récepteur GPS.
4. Sélectionnez " Centrer la carte " pour assurer que l'icône indiquant votre position soit bien centrée sur la carte.

Note : Les fonctions GPS ne fonctionnent correctement que si le récepteur GPS communique avec au moins trois satellites. Dans des zones urbaines avec beaucoup d'immeubles il est possible que votre récepteur GPS ne puisse communiquer avec les satellites pour indiquer la position correcte.


L'importation d'emplacements personnels

L’importation d’emplacements personnels

Vous pouvez ajouter un fichier d’adresses comme emplacement personnel. Vous pouvez sélectionner ces emplacements comme point de départ ou d’arrivée ou comme emplacement intermédiaire. En outre, ces emplacements spéciaux peuvent être affichés sur la carte et dans l’itinéraire.

Les données que vous voulez importer doivent remplir les conditions suivantes :
1. Les données doivent être sauvegardées comme fichier « csv » ou « txt » et doivent être délimitées par une virgule (,) un point-virgule (;) ou une tabulation.
2. Chaque nouvel emplacement doit être sur une ligne séparée.
3. Le fichier d’importation doit comprendre au minimum :
· Nom, ville, code postal ou nom de rue. Un URL est optionnel (liaison d’Internet). Le numéro de maison ne peut pas faire partie du nom de rue.

Pour l’importation d’un fichier, vous suivez les phases suivantes

1. Sélectionnez les Emplacements Personnels dans le menu Modifier. La fenêtre Endroits Personnels apparaît.
2. Choisissez Importation Emplacements
3. Introduisez l’emplacement de votre fichier d’importation ou sélectionnez rechercher « … » et choisissez l’emplacement de votre fichier d’importation.
4. Choisissez le type de fichier qui correspond le mieux à vos données. Ceci peut être un fichier avec une virgule (,), point-virgule (;) ou une tabulation comme délimiteur.
5. Choisissez Ouvrir fichier (Open File). Dans la fenêtre apparaissent vos données. Si les colonnes de votre fichier n’ont pas été converties correctement, vous choisissez alors un autre type de fichier qui correspond le mieux à votre fichier. Les signes de délimitation entre les champs peuvent être des virgules (,), des points-virgules (;) ou des tabulations. Choisissez encore une fois Ouvrir fichier (Open File).
6. Introduisez maintenant le nom correct de colonne pour le fichier d’importation. Vous devez spécifier nom, rue, code postal, ville ou URL (liaison d’Internet).
7. Choisissez Ajouter Emplacement Valable. Les emplacements correctes obtiennent un « v ». Si l’emplacement n’est pas valable, vous pouvez introduire l’emplacement correcte à l’aide de Modifier Emplacement Sélectionné.
8. Si un ou plusieurs emplacements correspondent aux demandes, vous pouvez les ajouter à vos emplacements personnels en cliquant sur OK.

A condition que vous ayez activé ceci dans vos préférences, les emplacements apparaissent dans la fenêtre et vous pouvez calculer des itinéraires à partir de et vers ces emplacements.

Sélectionner des emplacements personnels comme emplacement de départ ou d’arrivée

Il y a deux façons dont vous pouvez sélectionner un emplacement personnel comme emplacement de départ ou d’arrivée.
· Si vous sélectionnez un emplacement personnel sur la carte, une fenêtre d’information apparaîtra. Dans cette fenêtre vous pouvez faire de ces emplacements personnels un point de départ ou d’arrivée.
· Dans la fenêtre Programme d’itinéraires, vous pouvez sélectionner vos emplacements personnels comme emplacement de départ, d’arrivée ou comme emplacement intermédiaire. Vous pouvez lire plus d’infos à ce sujet dans la partie.


Sélection d'un lieu de passage

Pour demander à AND Route d'inclure des lieux de passage dans votre itinéraire, procédez de l'une des manière suivantes :

  1. Utilisez la fonction Préparation de voyages.
  2. Utilisez le bouton Lieu de passage :
    Cliquez sur le bouton [image] et positionnez le curseur (qui prend alors la forme du symbole Via) sur un endroit de la carte. Cliquez pour faire apparaître à l'écran un menu contextuel ( [image] ) répertoriant les lieux du secteurs. Sélectionnez un lieu dans le menu contextuel en cliquant sur son nom. Le symbole Via s'affiche alors sur la carte pour le lieu sélectionné, indiquant qu'il s'agit d'un lieu de passage de l'itinéraire qui sera calculé. Si vous souhaitez sélectioner plus d’un lieu de passage, répétez l’opération ci-dessus.

Reportez-vous également à :

Sélection d'un lieu de départ

Sélection d'un lieu d'arrivée


Sauvegarder l’itinéraire sur le PDA

Pour sauvegarder un itinéraire sur le PDA, procédez comme suit:

  1. Sélectionnez l’option "sauvegarder sur le PDA" dans le fichier Menu La boite de dialogue "sauvegarder sur le PDA" apparait.

  2. Dans cette fenêtre vous pouvez entrer un nom pour votre itinéraire. Sur votre PDA, un fichier + un fichier html seront créés sous ce nom

  3. Cliquez sur le bouton "sauvegarder sur le PDA" pour sauvegarder l’itinéraire sur le PDA. La fenêtre suivante apparait:

    La copie des fichiers peut demander quelques instants.

  4. Après la copie des fichiers, l’itinéraire peut être ouvert sur le PDA. Ceci peut être obtenu en ouvrant le fichier AND avec le fichier Explorer sur votre PDA. Vous le trouverez dans le fichier "mes documents". Dans le fichier AND, vous trouverez le fichier html avec le nom de l’itinéraire que vous avez sauvegarder. En double cliquant sur le fichierb html, vous ouvrez l’itinéraire sur votre PDA.


Préparation de voyages

La fenêtre du planificateur d’itinéraires vous permet de préciser les points de départ, les étapes et les arrivées de votre voyage. Vous pouvez ( le cas échéant ) également sélectionner un lieu plus précis, un aéroport ou une gare. Vous pouvez également sélectionner vos repères personnels. Vous pouvez estimer l’ordre de vos lieux de passages, pour économiser du temps et de l’argent pendant votre voyage.

1. | Sélectionnez l'option Préparation de voyages du menu Itinéraire ou cliquez sur le bouton Préparation de voyages. La fenêtre Préparation de voyages s'affiche.
2. | Vous pouvez sélectionner les lieux de trois manières différentes, en bas à gauche de l’écran.

Lieux
Après avoir choisi un lieu, vous pouvez sélectionner un pays dans la liste déroulante du haut. Vous pouvez alors sélectionner une ville ou le code postal si disponible, dans le second champ. Enfin dans le troisième champ, vous pouvez sélectionner une rue ou un quartier.

Repères standards
Avec cette option, vous pouvez sélectionner un repère standard comme lieu de départ, arrivée ou lieu de passage. Sélectionnez le repère dans le premier champ . Puis sélectionnez le pays dans le second champ. Enfin, vous pouvez chercher le lieu dans le troisième champ.

Repères personnel
Les repères personnels sont les lieux que vous avez entrés vous-mêmes. Vous pouvez les choisir dans le champ entrée en haut. Si vous n'êtes pas sûr(e) du nom du lieu, vous pouvez effectuer une recherche par caractères génériques en saisissant le nom entre astérisques, par exemple "château". Tous les noms de lieux contenant la chaîne "château" seront alors proposés. Pour rechercher , par exemple une station essence, sélectionnez "station essence" dans le premier champ, "France" dans le second champ, et "Paris" dans le troisième champ. Après quelques secondes une liste de toutes les stations essence de Paris s’affiche.

3. | Cliquez sur la grande flèche verte située sous le champ de saisie. Le lieu de départ apparaît en haut de la liste Itinéraire actuel.
4. | Répétez les étapes 2 et 3 pour sélectionner les lieux de passage et d'arrivée.
5. | Au besoin, utilisez les boutons situés à droite de la liste Itinéraire actuel pour éditer la liste. Vous pouvez supprimer un lieu de la liste en le sélectionnant et cliquant sur le bouton Supprimer. (Il existe deux boutons de suppression : l'un pour supprimer un seul lieu de la liste, l'autre pour supprimer l'ensemble des lieux de l'itinéraire.) Vous pouvez changer l'ordre des lieux à visiter en les sélectionnant et en utilisant les flèches pointant vers le bas et vers le haut pour les déplacer. Avec le bouton "Calcul Optimal" l’ordre des lieux peut-être changé afin de minimiser le temps et coût du voyage. Les lieux Départ et Arrivée restent les mêmes.
6. | Quant l’ordre de l’itinéraire est correcte, cliquez "ok". Le préparateur de voyages sera fermé.
7. | Cliquez le bouton clignotant dans la fenêtre principale. La route est maintenant calculée.


Récupération sur Internet d'informations relatives au trafic

Récupération sur Internet d’informations relatives au trafic

Utilisez le bouton [image] pour accéder à Internet afin d’obtenir des informations actualisées relatives au trafic. Ce bouton permet de lancer automatiquement votre navigateur Internet. La première page à laquelle vous accédez comprend plusieurs liens vers des sites Web vous permettant d’obtenir des rapports de trafic récents. Cette fonction s’avère particulièrement utile lorsque vous planifiez un voyage et que vous souhaitez des informations précises sur les ralentissements, les déviations, etc. Sur le site www.and.com vous pouvez trouver des informations concernant les divers produits de AND.

Remarque

Vous ne pouvez utiliser votre navigateur Web avec AND Route que si votre ordinateur est équipé de Windows. Si vous ne possédez pas de navigateur Web, le bouton Navigateur sera grisé.